/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5 strong, ol, ul, li { margin: 0; border: 0; padding: 0; outline: 0; vertical-align: baseline }
header, nav, menu, article, section, aside, footer { display: block; position:relative; }
.clear { clear: both }
img { border: none; overflow: hidden; max-width:100%;}
a { text-decoration: none }
@font-face { font-family: 'latobold'; src: url('fonts/lato-bold-webfont.eot'); src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-bold-webfont.woff') format('woff'), url('fonts/lato-bold-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latoregular'; src: url('fonts/lato-regular-webfont.eot'); src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-regular-webfont.woff') format('woff'), url('fonts/lato-regular-webfont.ttf') format('truetype'), url('fonts/lato-regular-webfont.svg#latoregular') format('svg'); font-weight: normal; font-style: normal; }
body {font-family: 'latoregular'; font-size: 13px; font-weight: normal ;line-height:20px;  background: #1e2936; }
.out_wrapper { margin:0 auto; width:100%; background:#f6f6f6;}
p {line-height:22px; padding:5px 0px; margin:auto}
a{color:#cf2738; text-decoration:none;}
a:hover,a:focus, a.active  { text-decoration:none; color:#ed202a}
ul{margin:0; padding:0 0 5px 16px;}
ol{margin:0 0 0 7px; padding:0 0 5px 10px;}
h1,h2{ text-align:center; color:#aa112c; font-size:25px; padding:20px 0 0px 0;  text-transform:uppercase;}
h2 { text-align:left; padding-bottom:20px;}
.out_main { width:100%; background:#f6f6f6;}
.main { width:1200px; margin:0px auto; padding-top:20px; padding-bottom:20px;  }
.content { padding-top:30px;}
/*========= HEADER =========*/
.out_header { width:100%; background: #f0f0f0 url(../Images/bg_header.jpg) repeat-x left top;   }
 header { width:1200px; height:105px; margin:0 auto; z-index: 5000;}
header .logo{ float:left;}
header .logo a { }
header .logo img { display:block; margin-top:19px; }
/*========= NAV =========*/
.nav { position: relative; display: inline-block;  padding-top: 28px; float: right; }
.nav-list { text-align: left; list-style: none; padding: 0; margin: 0; }
.nav-item { float: left; *display:inline; zoom: 1; position: relative;}
.nav-item:hover, .nav-item.active { color:#aa112c;}
.nav-item a { display: block; color: #0c426d;  font-family:latobold ; font-size: 15px;  padding: 10px 10px 5px 10px; text-transform: uppercase; margin-right: 1px; }
.nav-item > a:hover, .nav-item a.active {color: #aa112c;}
.nav-item:hover .nav-submenu { display: block; }
.nav-item:hover a {color: #aa112c; text-decoration: none; }
.nav-item a.last{padding-right: 0;}
/* Navigation submenu */
.nav-submenu { display: none; position: absolute; left: 0px; width: 210px; list-style: none; padding: 0; margin: 0; z-index: 9999;  }
.nav-submenu-item { position: relative; }
.nav-submenu-item a { background: #d7605c !important; border-bottom: 1px solid #ffa19e; display: block; padding: 7px 15px !important; text-align: left; text-transform: none ; color: #fff !important; border-radius: 0 !important;}
.nav-submenu-item a:hover { background: #cdcdcd !important; text-decoration: none; color: #1e4494 !important }
.nav-submenu-item a.subactive{ background: #cdcdcd !important; text-decoration: none; color: #1e4494 !important }
.nav-submenu2 { display: none; position: absolute; left: 100%; top: 0; width: 100%; list-style: none; padding: 0; margin: 0 }
.nav-submenu-item:hover .nav-submenu2 { display: block }
.nav-submenu-item2 a { background: #fa544d !important; border-bottom: 1px solid #ffa19e; display: block; padding: 15px; text-align: left; }
.nav-submenu-item2 a:hover { background: #e6e6e6 !important; text-decoration: none; color: #1e4494 !important; }
.nav-mobile { display: none; cursor: pointer; position: absolute; top: 0px; right: 0; background: #bb3c38 url(../Images/nav.png) no-repeat right center; background-size: 40px; width: 46px; height: 50px; width: 100%; }
.nav-click { position: absolute; top: 1px; right: 0; display: none;  height: 50px; width: 50px; cursor: pointer;  }
.name { display: none; position: absolute; top: 0; left: 10px; color: #FFF; font-family: Helvetica, sans-serif; text-transform: uppercase; text-shadow: 0 0 1px #3D3D3B; font-size: 20px; padding-top: 15px }
.nav-click i { display: block; height: 46px;width: 100%; background:  url(../Images/drop.png) no-repeat center center; background-size: 20px; }
.nav-click:hover { text-decoration: none ;}
.nav-rotate { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
/*==========NAV 3 CAP===================*/
.banner { width:100%; margin:0 auto;}
/*========= End Banner =========*/
/*========= boxes =========*/
.out_box { width:100%; margin:0 auto; z-index:9999; position:absolute; top: 58%;}
.box { margin:0 auto; width:630px; display:block;}
.box .news { width:48%; height:210px; background:#fff; float:left; margin-right:4%; overflow:hidden; display:none}
.box .news ul { margin:0; padding:20px; padding-left:30px; padding-top:15px; }
.box .news ul li { list-style:url(../Images/bullet_1.png); padding-bottom:0px; padding-left:5px; }
.box .news ul li .last { padding-bottom:10px;  }
.box .news ul li a { color:#0c426d;  }
.box .news ul li a:hover { color:#aa112c;  }
.box .vac { width:48%; height:210px; background:#fff; float:left; margin:0; overflow:hidden ; display:none}
.box .vac p { margin:0; padding:20px; }
.box .vac p a { color:#aa112c; margin:0 10px}
/*========== OM OSS ==========*/
.info_omoss { padding:0px; min-height: 500px; display: block; padding-bottom:30px;}
.info_omoss p{ line-height:22px;}
.info_omoss a { color:#cf2738;}
.info_omoss a:hover{ }
.info_center { float: left; width: 310px; display: block }
.info_center address {font-style: normal }
form fieldset { border: none; margin: 0; padding: 0; }
.contact_form { float: right; display: block; width: 403px;  padding-bottom:20px;}
.contact_form li { margin-bottom: 5px; }
.contact_form label { float: left; width: 100px; }
.contact_form label span, .contact_form li span {color:#ed202a }
.contact_form .inputText { width: 280px; height: 22px; padding: 0 10px }
.contact_form li input { border: 1px solid #b9b8b8 }
.contact_form .textarea { width: 290px; border: 1px solid #b9b8b8; padding:5px }
.contact_form .button { margin-left: 100px }
.contact_form p.button input { color: #FFF; font-size: 13px;line-height: 24px;display: block; width:65px; height:24px; text-align:center;text-decoration: none; border: none; float: left; margin-right: 5px; cursor: pointer; background:#cf2738; -webkit-transition: background 0.4s ease-in-out; -moz-transition: background 0.4s ease-in-out; -o-transition: background 0.4s ease-in-out; -ms-transition: background 0.4s ease-in-out; transition: background 0.4s ease-in-out;}
.contact_form p.button input:hover {color: #fff; background:#3d424b}
.contact_form ul { list-style: none !important; padding:0 }
.contact_form p { padding: 5px 0 0 0 }
/*=======end om oss=======*/
			/*======== FOOTER =========*/
footer  { background:#1e2936 url(../Images/bg_footer.jpg) repeat-x ; width:100%;  }
footer .design_by { width: 100%; text-align: center; margin:0 auto; color:#fff; font-size:11px; min-height:78px; }
footer .design_by span { color:#49c2ec }
footer .design_by p.text_footer{ padding:0; padding-top:10px;padding-bottom:14px; line-height:52px;width:1200px}
footer .design_by p.text_footer img { display:inline;  }
footer .design_by a { color: #c5c5c5; }
footer .design_by a:hover { color: #fff; text-decoration: underline; }
/*----------------- News list -----------------------*/
/* here is skin-newsview for width 980px */
#listRef div, #listRef span, #listRef a, #listRef p{padding:0;margin:0;}
#listRef ul{margin: 0px; padding: 0}
#listRef ul li{list-style: none; margin:0}
#listRef table {border-collapse:collapse; margin:0; padding:0;}
#listRef , #listRef table, #listRef p {font-weight:normal;font-style:normal;}
#listRef a {color: #aa112c;font-style: normal;text-decoration: none;font-weight:bold }
#listRef a:hover {text-decoration: none !important; color: #0c426d !important;font-weight:bold}
#listRef {float: none;width: 100%;}
#listRef ul {list-style:none; }
#listRef ul li{ padding:15px 0; float: left;overflow: hidden;width: 100%}
#listRef .new_news_box {line-height:16px; margin-bottom: 15px;}
#listRef .new_news_box .imgBox {background: none repeat scroll 0 0 transparent;float: left;max-width: 200px !important;width: 200px !important;}
#listRef .new_news_box .imgBox a{}
#listRef .new_news_box .imgBox a img{padding:0;margin:0; max-width:200px;max-height:200px;}
#listRef .new_news_box .textsNew { margin-left: 220px;}
#listRef .new_news_box .news_name{}
#listRef .new_news_box .news_name a{font-weight:bold;text-transform:uppercase;color: #aa112c;}
.news_name a:hover{}
#listRef .new_news_box .news_dateofpost {}
#listRef .new_news_box .textNewsSummary {text-align:left; margin-top: 5px;width: 100%;}
#listRef .new_news_box .lesmer {text-align:right;}
#listRef .new_news_box .lesmer:hover{text-decoration: none;}
#listRef .new_news_box .lesmer a{color: #aa112c;font-weight:normal;font-style:italic;}
#listRef .new_news_box .lesmer a:hover{color: #0c426d;}
#listRef .old_news_box .lastest-date{ width: 220px; float:left;}
#listRef .old_news_box .otherNewTitle{ float: left}
#listRef .old_news_box .otherNewTitle a{color: #aa112c;font-weight: bold;}
#listRef .old_news_box ul{padding: 0 0 10px 0;}
#listRef .old_news_box .Eldre_nyhetsartikler {clear:both;font-weight:bold;margin-bottom:10px; float: left;}
.newsContentItemHeader a{font-weight: bold;text-transform: uppercase;}
.newsContentItemText{margin-left: 145px;}
.news_name a, .newsContentItemText a{text-transform: uppercase;}
/*----------------- END News list -----------------------*/
/*----------------- News Detail -----------------------*/
#newsdetail div, #newsdetail span, #newsdetail a, #newsdetail p{padding:0;margin:0;}
#newsdetail table {}
#newsdetail ul{margin: 0px; padding: 0}
#newsdetail , #newsdetail table, #newsdetail p {}
#newsdetail p{margin-bottom: 5px}
.new_description div table td{padding: 5px 0 0 5px;}
#newsdetail{width: 100%;float: left;}
#newsdetail a {font-style: normal;text-decoration: none;}
#newsdetail a:hover {}
#newsdetail .news_detail {border-bottom: 1pt dotted #B2B2B2;padding-bottom: 20px;}
.detail_title a{font-weight: bold;}
#newsdetail .news_detail .news_imgage {max-width: 250px;float: left;margin: 5px 20px 10px 0;;}
 /* margin: 0 10px 10px 0; */
#newsdetail .news_detail .news_imgage img{ max-width: 250px; max-height:250px; margin-bottom:10px;}
 /* width 300 */
#newsdetail .news_detail .news_imgage p{text-align: center;}
#newsdetail .news_detail .column2 {margin-left: 270px;}
#newsdetail .news_imgage .img_description{padding: 10px 0;}
#newsdetail .news_detail .column2 .news_title {text-transform: uppercase;color:#aa112c;text-align: left;text-decoration: none;font-weight: bold; padding: 0 0 10px 0;}
#newsdetail .news_detail .column2 .new_summary {padding-bottom: 10px;text-align:left;color: #999; /*float: right;*/
}
#newsdetail .news_detail .column2 .new_description {/*float: right*/
;padding-bottom: 10px;text-align: left;}
.news_detail .new_description{padding-bottom: 10px; text-align:left;}
#newsdetail .news_detail .linkShare {float:left; width:100%; margin-top: 10px; }
#newsdetail .news_detail .classLink { float: left; margin: 5px 20px 0 0;}
#newsdetail .news_detail .tb-published {/*float: left; */
margin-top:8px;line-height: 22px;}
#newsdetail .link_back, #newsdetail  .lesmer {margin-top:4px; text-align:right}
#newsdetail .link_back a,#newsdetail  .lesmer a,#newsdetail a.print,#listRef .viewDetail a.lesmer{color: #aa112c;font-weight: normal;font-style:italic}
#newsdetail .link_back a:hover,#newsdetail  .lesmer a:hover, #newsdetail a.print:hover, #listRef .viewDetail a.lesmer:hover{color: #0c426d !important;}
.tb-published tr td{vertical-align: middle;padding: 0 2px;}
.tb-published tr td a{text-decoration: none;color: #aa112c;}
#newsdetail .group_link_share {float:left;}
#newsdetail .group_link_share a{margin:2px 0 0 5px;}
#newsdetail a.linkFb{ background: url(../Images/facebook.jpg) no-repeat 0 0; width:16px; height:16px; display:block;float:left;}
#newsdetail a.linkTW{ background: url(../Images/twister.jpg) no-repeat 0 0; width:16px; height:16px;display:block;float:left; }
#newsdetail a.linkGoole{ background: url(../Images/google.jpg) no-repeat 0 0; width:19px; height:19px;display:block;float:left;}
#newsdetail a.print{background: url("../Images/icon-print.gif") no-repeat scroll 0 2px transparent;float: left;font-style: normal;font-weight: normal;line-height: 22px;margin-left: 30px;margin-right: 20px;padding-left: 20px;text-decoration: none;}
#newsdetail .othernews {margin: 10px 0 0 0;}
#newsdetail .othernews .listDetailOne{padding:0;}
#newsdetail .othernews .listDetailTwo{padding:0 0 10px 0;margin-top:20px}
#newsdetail .othernews .listDetailOne ul li{padding:10px 0; list-style: none outside none; margin: 0}
#newsdetail .othernews .listDetailTwo ul li {list-style: none outside none; padding:10px 0 0 0; display: block; min-height:30px; float:left;margin: 0;width: 100%}
#newsdetail .othernews .listDetailOne .listRef1{line-height: 18px;}
#newsdetail .othernews .listDetailOne .news_name a{font-weight:bold; color:#aa112c}
#newsdetail .othernews .listDetailOne .news_name a:hover{color: #0c426d;}
#newsdetail .othernews .imgBox {background: none repeat scroll 0 0 transparent;float: left;max-width: 200px !important;width: 200px !important;}
#newsdetail .othernews .imgBox a{/*float:left;*/
}
#newsdetail .othernews .imgBox a img{padding:0;margin:0; max-width:200px;max-height:200px;}
#newsdetail .othernews .textsNew {text-align:left; margin-left: 220px;}
#newsdetail .othernews .lastest-date span{ width: 100px; float:left;}
#newsdetail .othernews .listDetailTwo .detail_title{ float: left}
#newsdetail .othernews .listDetailTwo .detail_title a{color: #aa112c;}
#newsdetail .othernews .listDetailTwo .detail_title a:hover{text-decoration: none !important; color:#0c426d}
.ashare {}
#___plusone_0 { width:72px !important; margin-top:2px;float:left!important;}
.pager_newsBottom{float: right;padding: 10px;}
.newsContentItem .newsContentItemPic {width: 123px; margin-right: 20px;float: left;}
.newsContentItemHeader a:hover{color:#0c426d !important;}
.newsContentArchive{padding-right: 10px;/*margin-left: 154px;*/
}
.pager_news{float:right; padding: 10px;margin-bottom: 10px;}
.newsContentNNoItemPic {display: none;}
.newsContentNOItemText{margin-left: 0px;}
.go_to_nyheter{float: right;margin:10px 0;color:#000;font-size:14px}
.go_to_nyheter:hover{text-decoration: underline;}
.Summary{min-height: 85px;}
.ie7 .Summary,.ie8 .Summary{min-height: 85px;}
/*.ie7 #listRef .new_news_box .lesmer{float: none;}
*/
.ie7 #listRef .readMr{text-align: right;}
.ie7 #newsdetail .column2{}
#newsdetail .new_description ul{padding: 10px 0 0 20px;}
#newsdetail .new_description ul li{padding: 0 0  5px 0}
.notextsNew .textNewsSummary{width:auto!important}
.listDetailTwo .lastest-date { float: left;width: 220px}
/* ---============================== End News =================--- */
/**************Job****************/
/*************** category ********************/
.category { height: auto; display: block; margin-bottom:20px; padding:0px 0 20px 0;background:#faf9f9; width:235px; float:left}
.category h2{float:none;color:#fff; background: #0c426d; width:220px; padding:0 0 0 15px; margin:0;font-size:16px;line-height:40px;}
.category ul {background: none repeat scroll 0 0 #e9e9e9;
    display: block;
    font-size: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 0;}
.category ul li { border-bottom: 1px solid #d7d7d7;
    display: block !important;
    margin: 0 10px;
    padding: 5px 0;
    position: relative;}
.category li.hide_bottom { border-bottom: none }
/*.category ul li ul{ display: none;padding: 0;}
.category ul li.catselected>ul{display:block;}
.category ul li ul li {border-bottom: none }
.category ul li ul { display: none; margin:0 0 0 10px; padding: 0; background: none }
*/
.category li a { background: url("../Images/Symbol_a_Catagory.png") no-repeat scroll left 6px #e9e9e9;
    color: #323b42;
    display: block;
    height: auto !important;
    line-height: 26px;
    padding: 0 10px 0 20px;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;}
.category li a:hover,.category ul li a.catselected { color: #aa112c;text-decoration: none/*  #c10e39 */
;background:url(../Images/Symbol_a_Catagory_hover.png) no-repeat left 6px }
.ie7 .category h2{float:none;color:#fff; background-color:#0c426d;}
.ie8 .category h2{float:none;color:#fff; background-color:#0c426d;}
/*************** END category ********************/
.info_omoss .content .jobItem  p{margin: 0 0 5px}
.info_omoss .content .jobItem  .lesmer { padding: 8px 0;text-align: right;}
.info_omoss .content .jobItem a{ color: #aa112c;transition: all 0.5s ease-in-out 0s;}
.info_omoss .content .jobItem a:hover{ color: #0c426d;text-decoration: none}
.info_omoss .content .jobItem .jobItemTitle a{ font-size: 17px;font-weight: bold}
.info_omoss .content .pageTop a{ text-decoration: underline;transition: all 0.5s ease-in-out 0s}
.info_omoss .content .pageTop a:hover{ color: #0c426d;text-decoration: none}
.info_omoss .content .pageTop { clear: both;text-align: right;width: 100%;}
.info_omoss .content .pageBottom a{ color: #aa112c;transition: all 0.5s ease-in-out 0s;}
.info_omoss .content .pageBottom a:hover{ color: #0c426d;text-decoration: none}
.info_omoss .content .pageBottom { text-align: right}
/**************Job ****************/
#listBox {    float: left;	margin-left:15px;	width:78%;}
#listBox.content{padding-top: 0px!important}
#listbox a:hover{    color: #999 !important;    text-decoration: underline;}
.breadcum_name {    display: block !important;    float: left;    list-style: none outside none;    margin: 0 0 5px !important;	max-width:100%;	width:100%}
.breadcum_name a{	color: #aa112c;transition: all 0.5s ease-in-out 0s;font-weight: bold;}
.breadcum_name a:hover{	color: #0c426d;text-decoration: none}
#listBox .jobItem .jobItemTitle a.highlight{ font-size: 28px;color: red;transition: all 0.5s ease-in-out 0s;font-weight: bold}
#listBox .jobItem .jobItemTitle a.highlight:hover{	color: #0c426d;text-decoration: none;}
#listBox a:hover{	color: #0c426d;text-decoration: none;}
#listBox .page {    float: right;    margin: 0 0 5px !important;}
#listBox .page a, .bottomPaging a {    color: #aa112c;transition: all 0.5s ease-in-out 0s;    text-decoration: underline;}
#listBox table {    float: left;    width: 100%;}
.product_item {    padding-bottom: 20px;	text-align: center;}
.boxList1 {    float: left;    overflow: hidden;	width:100%;}
.shortDescription {    padding: 0;	margin-top: 5px;}
#listBox p {    width: auto;}
.bottomPaging {    border-top: 1px solid #6C6C6C;    clear: both;    padding-top: 10px;    text-align: right;    width: 100%;}
#listBox .line ,#jdetail .line{border-top: 1px solid #6C6C6C;margin: 10px 0;width: 100%;clear: both;}
/**************Job Details****************/
    #jdetail {float: left;margin-left:15px;width:78%;}
    #jdetail.content{padding-top: 0}
.info_omoss #jdetail a{ color: #aa112c;transition: all 0.5s ease-in-out 0s;}
.info_omoss #jdetail a:hover{ color: #0c426d;text-decoration: none}
.info_omoss #jdetail .jobItemTitle a{ font-size: 17px;font-weight: bold}
#jdetail .divPrevious { text-align: right}
#jdetail .divPrevious a{ font-weight: normal!important}
#jdetail .jobdetail_applyform{ width: 100%;position: relative;display: block}
#jdetail .jobdetail_applyform .table_apply .inputText { width: 270px; height: 24px; padding: 0 10px }
#jdetail .jobdetail_applyform .table_apply input { border: 1px solid #b9b8b8 ; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#jdetail .jobdetail_applyform .table_apply input[type*="file"] { border: 0 ; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
#jdetail .jobdetail_applyform .table_apply textarea { width: 271px; border: 1px solid #b9b8b8; padding: 0 10px; font-family: Arial, Helvetica, sans-serif }
#jdetail .jobdetail_applyform .table_apply .captchaText{ width: 101px;border: 1px solid #b9b8b8;padding: 0 10px;height: 24px; font-family: Arial, Helvetica, sans-serif }
#jdetail .jobdetail_applyform .table_apply p.button input { background: none repeat scroll 0 0 #cf2738;border: medium none;color: #fff;cursor: pointer;display: block;float: left;font-size: 13px;height: 24px;    line-height: 24px;margin-right: 5px;text-align: center;text-decoration: none;transition: background 0.4s ease-in-out 0s;width: 65px;}
/* #jdetail .jobdetail_applyform .table_apply p.button input:hover {color: #fff; background:#3d424b} */
#jdetail .jobdetail_applyform .table_apply td>span {color:#ed202a}
/**************END Job****************/
/*========== Product List ==========*/
/* colLEFT */
.colLeft { width:23.5%; float:left; margin-right:2%;}
.colLeft .categoryproduct { width: 100%; height: auto; display: block; float: left; background:#54606e;}
.colLeft h3 { display: block; background: #54606e; padding: 8px 16px; color: #fff; font-size: 18px; text-transform: uppercase; font-weight: normal; display: block; position: relative; line-height: 24px;font-family: 'latobold' }
/* colRIGHT*/
.colRight {  width:73%; float:left;}
.colRight .title, .colLeft .title { margin-bottom: 20px }
.colRight h1 { font-size: 22px; color: #221208; font-family: 'latobold'; font-weight: normal; text-transform: uppercase; display: inline; background: #f6f6f6; padding-right: 10px; padding-top:19px;}
.colRight .title { background: url(../Images//bg_title.png) repeat-x left 6px; line-height: 22px; padding-top: 10px; position: relative; z-index: 100 }
.colRight ul { margin:0; padding:0;}
.colRight ul li {width: 31.3%; float: left; margin-left: 3%; margin-bottom:20px; list-style:none;  }
.colRight ul li:nth-of-type(3n+1) { margin-left: 0;}
.colRight ul li .item img { max-height: 200px;position: absolute;top: 0;left: 0;bottom: 0;right: 0;margin: auto }
.colRight ul li .item .Name_Pro { color:#323b42; text-transform:uppercase; text-align:center; padding:10px 0; font-weight:bold;}
.colRight ul li .item .shortDescription p { color:#323b42; text-align:center; }
.colRight ul li .item .lesmer { width:100px;  background:#54606e; margin:0 auto; display:block; text-align:center; line-height:30px; text-transform:uppercase; color:#fff;}
.colRight ul li .itemimages{ display: block;width: 100%;max-height: 200px;position: relative;border: 1px solid #e6e6e6;height: 200px}
/*=======detail view========*/
.colRight_1 { float: left; position: relative; z-index: 0; width:74.5%; }
.colRight_1 h1 { font-size: 22px; color: #221208; font-family: 'latobold'; font-weight: normal; text-transform: uppercase; display: inline; background: #f6f6f6; padding-right: 10px; padding-top:19px;}
.colRight_1 .title { background: url(../Images/bg_title.png) repeat-x left 6px; line-height: 22px; padding-top: 10px; position: relative; z-index: 100 }
.detail_view { margin: 0px 0 20px 0; float: left; width: 100% }
.image_product { width: 60%; float: left; }
.image_product { margin-left: 0 !important }
.imageGallery { width: 100% !important; float: left; position: relative }
.imageGallery .bigImage { float: left; width: 96% !important; height: 350px; position: relative; margin-bottom: 0px; background: #ffffff; padding: 2%;border: 1px solid #ece8df; }
.imageGallery .bigImage h4 { background: url(../Images/bg_h4.png) repeat left top; width: 100%; float: left; height: 40px; line-height: 40px; text-align: center; font-size: 14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; position: absolute; bottom: 0; left: 0; z-index: 9999; margin-bottom: 0px !important; z-index: 100 }
.imageGallery .bigImage h4 a { color: #262626; text-transform: uppercase }
.imageGallery .bigImage h4 a:hover { color: #ec3346 }
.imageGallery .bigImage a.btnZoom { position: absolute; top: 88%; right: 0px; width: 30px; height: 30px; z-index: 999 }
.imageGallery .bigImage a.btnZoom img { border: none; background: none }
.imageGallery .bigImage img.btnNext { cursor: pointer; display: block; width: 31px; height: 35px; position: absolute; top: 40%; right: 8px; z-index: 0; cursor: pointer; opacity: 0.4 }
.imageGallery .bigImage img.btnPre { display: block; width: 31px; height: 35px; position: absolute; top: 40%; left: 5px; z-index: 0; cursor: pointer; opacity: 0.4 }
.imageGallery .bigImage img.btnNext:hover, .imageGallery .bigImage img.btnPre:hover { opacity: 1 }
/*.imageGallery .bigImage a.btnNext img, .imageGallery .bigImage a.btnPre img{border:none; background:none}
*/
.imageGallery .bigImage .panel { top: 2% !important; left: 2% !important; width: 96% !important }
.imageGallery .bigImage .panel img { }
.imageGallery .bigImage img.btnNext, .imageGallery .bigImage img.btnPre { border: none; background: none }
.imageGallery .bigImage img { display: inline;margin: auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;max-height: 355px }
.imageGallery .thumb { width: 96%; display: block; padding: 1% 2% 2%;  bottom: -1%; left: 0; overflow: hidden; background: #dad4d4 }
.imageGallery .thumb ul { list-style: none; padding: 0; display: block;width: 515px; height: 70px }
.imageGallery .thumb ul li { float: left;position: relative;height: 70px;z-index: 901;margin-top: 5px;margin-bottom: 0px;margin-right: 10px;padding: 0px;cursor: pointer;text-align: center !important; border: 1px solid #fff;width: 90px}
.imageGallery .thumb ul li a img{ position: absolute;left: 0;bottom: 0;right: 0;top: 0;margin: auto;}
.imageGallery .thumb ul li img { margin: 0; max-width: 90px }
.imageGallery .thumb ul li img:hover, .imageGallery .thumb ul li img.active { }
.imageGallery .thumb ul li.last { margin-right: 0 }
.imageGallery .thumb p.idImage { width: 100%; text-align: center; margin-bottom: 0; padding-top: 3px; position: relative; z-index: 9999 }
.ie7 .imageGallery .thumb p.idImage { padding-top: 0 }
.imageGallery .thumb img.btnNext1 { position: absolute; left: 12px; top: 44%; width: 10px; height: 20px; cursor: pointer; z-index: 9999 }
.imageGallery .thumb img.btnPre1 { position: absolute; right: 12px; top: 44%; width: 10px; height: 20px; cursor: pointer; z-index: 9999 }
.imageGallery .thumb p.bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0 }
.imageGallery .thumb p.bg img { width: 100% }
span.spPre1 { display: none; width: 30px; left: 0px; top: 0px; margin: 0px; padding: 0px; height: 110px; z-index: 9998; background-color: #f1f1f1; position: absolute; }
span.spNext1 { display: none; width: 40px; right: 0px; top: 0px; margin: 0px; padding: 0px; right: 0px; height: 110px; z-index: 9998; background-color: #f1f1f1; position: absolute; }
.ie7 span.spPre1, .ie7 span.spNext1 { display: block; }
.ie7 .imageGallery .thumb { }
#pointer { }
.strip_wrapper { width: 100% !important }
.imageGallery a.btnViewMax, .button-control a.btnViewMax { height: 24px; padding: 0px 10px; text-align: center; color: #fff; line-height: 24px; font-size: 13px; font-weight: bold; border-radius: 3px; display: block; width: 90px; margin: 0px 5px 5px 0px; float: left; }
.imageGallery a.btnViewMax:hover, .button-control a.btnViewMax:hover { text-decoration: none !important; }
.button-control a.btnViewMax2 { height: 24px; padding: 0px 10px; text-align: center; color: #fff; line-height: 24px; font-size: 13px; font-weight: bold; border-radius: 3px; display: block; width: 120px; margin: 0px 5px 5px 0px; float: left; }
.rightContentSP { width:38%; float:right;}
.rightContentSP .titleSP { display:block; border-bottom: solid 1px #CCC; font-size:18px; font-weight:bold; line-height:22px; padding-bottom:10px;}
.rightContentSP .descriptionSP { margin-top:10px; font-style:italic;}
.colRight .line, .colRight_1 .line{border-top: 1px solid #6C6C6C;margin: 10px 0;/* width: 670px; */
width:100%;clear: both;}
.colRight .page {float: right;margin: 0 0 5px !important; text-align: right;}
.colRight .page a,.colRight .bottomPaging a {color:#f39200;text-decoration: underline;}
/**************Custom 24/04/2014****************/
.out_wrapper .main .wr_ledige ul li:nth-child(3n+1){clear: both}
.Recruitment_form {  display: block; width: 433px;padding: 0;}
.Recruitment_form li { margin-bottom: 5px; }
.Recruitment_form label { float: left; width: 130px; }
.Recruitment_form label span, .Recruitment_form li span { color: #00b39f }
.Recruitment_form .inputText { width: 280px; height: 24px; padding: 0 10px }
.Recruitment_form li input { border: 1px solid #b9b8b8 ; font-family: Verdana, sans-serif; font-size:12px; color:#010101}
.Recruitment_form .textarea { width: 280px; border: 1px solid #b9b8b8; padding: 0 10px; overflow-y:hidden; resize:none; font-family: Verdana, sans-serif; font-size:12px; color:#010101}
.Recruitment_form li input:focus{border: 1px solid #00b39f}
.Recruitment_form .textarea:focus{border: 1px solid #00b39f}
.Recruitment_form .button { margin-left: 100px!important; }
.Recruitment_form p.button input { color: #FFF; font-size: 12px;line-height: 24px;background:#00b39f; border:1px solid #0f476c; display: block; width:65px; height:27px; text-align:center;text-decoration: none; border: none; float: left; margin-right: 5px; cursor: pointer }
.Recruitment_form p.button input:hover { color: #000}
.Recruitment_form ul { list-style: none !important; margin: 0; padding: 0 }
.Recruitment_form p { padding: 5px 0 0 0 }
.Recruitment_form input[type='file']{border: none}
.Recruitment_form input[type='file']{border: none}
/**************END Custom 24/04/2014****************/
.info_omoss .info_center img{ width: auto !important;height: auto !important;max-width: 100%}
.info_omoss .htmltext img{ width: auto !important;height: auto !important;max-width: 100%!important}
#jdetail .jobdetail_objective img{ width: auto !important;height: auto !important;max-width: 100%!important}
#jdetail .jobdetail_exprerience img{ width: auto !important;height: auto !important;max-width: 100%!important}

.colLeft_AboutUs{background: none repeat scroll 0 0 #faf9f9;display: block;float: left;height: auto;margin-bottom: 0px;padding: 0 0 0px;width: 235px;}
.colLeft_AboutUs h2{background: none repeat scroll 0 0 #54606e;color: #fff;float: none;font-size: 16px;line-height: 40px;margin: 0;padding: 0 0 0 15px;width: 220px;}
.colLeft_AboutUs ul {display: block;font-size: 100%;list-style: none outside none;padding: 0;margin: 0;background: #e9e9e9;}
.colLeft_AboutUs ul li {border-bottom: 1px solid #d7d7d7;display: block !important;margin: 0 10px;position: relative;padding: 5px 0px;}
.colLeft_AboutUs ul li a{background: url("../Images/Symbol_a_Catagory.png") no-repeat scroll left 6px #e9e9e9;color: #0C426D ;display: block;height: auto !important;line-height: 26px;padding: 0 10px 0 20px;
text-decoration: none;transition: all 0.5s ease-in-out 0s;}
.colLeft_AboutUs ul li a:hover { color: #aa112c;text-decoration: none;background:url(../Images/Symbol_a_Catagory_hover.png) no-repeat left 6px }
.colLeft_AboutUs ul li a.active{ color: #aa112c;text-decoration: none;background:url(../Images/Symbol_a_Catagory_hover.png) no-repeat left 6px }
.colRight_AboutUs{float: left;margin-left: 15px;width: 78%;}
.colLeft .categoryproduct > h3{display:none}
.category >h2 {display: none;}
.news_title h1{text-align:left;}
.button input[disabled] {background: gray !important; cursor: not-allowed !important;}